Ask coding questions

← Back to all posts
What is this?
gifmeabreak (0)

So I'm new, like this day new on this webpage. And as soon as I open up my first "repls" I get a message saying this, what does it mean?

"You can only use __debug_wrapper.html on repl.it"

Obviously there's a bit more to the popup message but I didn't think all of it was necessary to include, if you want me to include everything just tell me.

Commentshotnewtop
masfrost (51)

A fix should've been released yesterday. Let me know if it's still wonky

gifmeabreak (0)

@masfrost Took a quick look, seems to be working just fine. Thanks!

amasad (1741)

@gifmeabreak that's really strange. Can you please use Chrome for now until we dig into this and fix it?

gifmeabreak (0)

@amasad I would just use Chrome instead, but I can't access created repls other than via my profile. Don't know if that's intended? Can't even create folders to manage my repls if I had any to manage. :(

gifmeabreak (0)


So here's a picture of the popup I'm getting.

Kognise (352)

What browser are you using? I'm getting this consistently with Brave, and Firefox on very strict settings. Tbh I'm not sure how to get around this, maybe @amasad can help?

gifmeabreak (0)

I'm using Firefox! And right now it looks like every different part of this webpage forces that popup message upon me? :( @Kognise

Kognise (352)

@gifmeabreak I only get it when I'm editing/opening HTML/CSS/JS repls - is this what you're experiencing?

gifmeabreak (0)

@Kognise It was, as I mentioned opening any repl.it link gives me that popup :(

Vandesm14 (1275)

Are you an explorer?

gifmeabreak (0)

I suppose but I'd like to think of myself as a self-learner :) @Vandesm14

Vandesm14 (1275)

@gifmeabreak No, like on repl.it. Do you have the explorer role?

gifmeabreak (0)

@Vandesm14 Oh no, I don't. I only have Self Learner selected.